## deepin-global-translation 1.0.1

=== Makefile ===
# SPDX-FileCopyrightText: 2024 UnionTech Software Technology Co., Ltd.
#
# SPDX-License-Identifier: CC0-1.0

all: build

build:
	# echo buiding...
install:
	mkdir -p ${DESTDIR}/usr/share/applications/
	mkdir -p ${DESTDIR}/etc/skel/Desktop/
	mkdir -p ${DESTDIR}/usr/share/icons/hicolor/scalable/apps/
	install -Dm644 ./files/*.desktop ${DESTDIR}/usr/share/applications/
	install -Dm644 ./files/*.desktop ${DESTDIR}/etc/skel/Desktop/
	install -Dm644 ./files/deepin-global-translation.svg ${DESTDIR}/usr/share/icons/hicolor/scalable/apps/


clean:
	# rm -rf ${DESTDIR}/usr/share/dsg/configs/overrides/*

=== debian/changelog ===
deepin-global-translation (1.0.1) unstable; urgency=medium

  * update desktop.

 -- lichenggang <lichenggang@deepin.org>  Fri, 03 Jan 2025 11:08:23 +0800

deepin-global-translation (1.0.0) unstable; urgency=medium

  * init.

 -- lichenggang <lichenggang@deepin.org>  Fri, 13 Dec 2024 14:23:19 +0800

=== debian/control ===
Source: deepin-global-translation
Section: misc
Priority: optional
Maintainer: Deepin Sysdev <sysdev@deepin.com>
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 12)

Package: deepin-global-translation
Architecture: all
Depends: ${misc:Depends}
Description: thes is desktop file 
 Default jump to web page.

## deepin-global-translation 1.0.3

=== debian/changelog ===
deepin-global-translation (1.0.3) unstable; urgency=medium

  * add lo support 

 -- lichenggang <lichenggang@deepin.org>  Fri, 15 Aug 2025 13:08:47 +0800
